.catListTitle{
    background: #2b2b2b;
    border-bottom: 1px solid #2b2b2b;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #2b2b2b;
    transition: all .4s linear 0s;
}

#cnblogs_post_body img{
    display: inline-block;
    border-radius: 0.3rem;
}

.cnblogs-markdown pre code, .cnblogs-post-body pre code {
    border-radius: 0.3rem;
}

html{
    /* text-shadow: 0px 0px 5px rgb(0 0 0 / 20%); */
}

.toc{
    background-color: #1c1f24;
    border-radius: 0.3rem;
    padding: 0.5em;
    color: azure;
}
.toc ul{
    list-style: none !important;
}
.toc li{
    margin-bottom: 0;
    list-style: none !important;
}
.toc a{
    text-decoration: none !important;
    /* font-size: larger;  */
    font-weight: bolder;
}
.toc a{
    color: #c5cad2;
}
.toc a:hover{
    color: #ff6600;
}
.toc .toc-container-header{
    display: none;
}

/* blockquote{
    border-color: #b1b4b9;
    border-left: 0.5em;
} */

.blog_comment_body{
    background-color: #2b2b2b !important;
    border-radius: 0.5em;
    color: #c5cad2;
    padding-left: 20px;
}

.feedbackCon{
    padding-left: 20px;
}

.commentbox_main.comment_textarea{
    width: 100%;
}

code>table>tbody{
    /* font-weight: bold; */
    font-family:Consolas;
}










